#ifndef APPLICATION_H
#define APPLICATION_H

#include <QApplication>

class Application : public QApplication
{
    Q_OBJECT
public:
    Application(int &argc, char **argv);
    bool event(QEvent *event) override;
signals:
    void openFileEvent(const QString &file);
};

#endif // APPLICATION_H
